body{color:#333; font-size:12px; background-color:#fff; margin:0 auto; font-family:Microsoft YaHei;}
a{ color:#333; text-decoration:none;}
a:hover{ color:#e81b23;}
div,ul,li,span,p,img,h1,h2,h3,h4,h5,h6{margin:0px; padding:0px; list-style:none; border:0px;}
.clear{clear: both; height:0px; overflow:hidden;}
.float_l{float:left;}
.float_r{float:right;}
.border{border:1px solid #ddd;}
.border1{border:1px solid #ccc; border-top:none;}
.border2{border:1px solid #ccc; border-top:none; border-bottom:none;}
.cp img{border:1px solid #ccc; }
.cp a:hover img{ border:1px solid #e81b23; }
.cp1 img{border:5px solid #ccc; }
.cp1 a:hover img{ border:5px solid #e81b23; }
.top5{margin-top:5px;}
.top10{margin-top:10px;}
.top15{margin-top:15px;}
.top20{margin-top:20px;}
.top25{margin-top:25px;}
.top30{margin-top:30px;}
.top15{margin-top:15px;}
.top40{margin-top:40px;}
.top50{margin-top:50px;}
#main,#footer{width:1002px; height:auto; margin:0 auto;}
/*抬头*/
#topa{ width:100%; height:36px; background:url(https://memberpic.114my.com.cn/dgptjs/uploadfile/image/20170506/20170506152321_1667875551.jpg) repeat-x;}
.top{width:1002px; margin:0 auto; line-height:36px; height:36px;}
.logo{ width:57px; height:56px; padding:40px 12px 50px 0;}
.name{ font-size:16px; color:#333; line-height:28px; padding-top:40px;}
.logo_gg{ font-size:16px; color:#333; line-height:28px; padding-top:40px; padding-left:20px;}
.logo_xian{line-height:28px; padding-top:45px; padding-left:20px;}
.fw{ float:right; width:280px; padding-top:40px;}
.ht{ width:32px; height:56px;}
.hotline{line-height:26px;  font-size:14px; padding-right:40px;}
.hotline span{font-weight:bold; font-family:Arial, Helvetica, sans-serif; font-size:28px; color:#ea1f27;}
/*导航*/
#nav{width:100%; height:55px; background:url(https://memberpic.114my.com.cn/dgptjs/uploadfile/image/20170506/20170506152344_135186100.jpg) repeat-x;}
#nav .menu{width:1002px; height:55px; margin:0 auto;}
#nav li{width:111px; height:55px; line-height:55px; float:left; font-family:Microsoft YaHei; text-align:center; background:url(https://memberpic.114my.com.cn/dgptjs/uploadfile/image/20170506/20170506152409_1797311290.jpg) no-repeat;}
#nav li a{color:#fff; display:block; font-size:14px; font-weight:bold;}
#nav li a:hover{display:block; font-size:14px; background:url(https://memberpic.114my.com.cn/dgptjs/uploadfile/image/20170506/20170506152434_1168689292.jpg) no-repeat center; font-weight:bold; color:#fff;}
#nav .a_nav a,#nav .no a{display:block; font-size:14px; background:url(https://memberpic.114my.com.cn/dgptjs/uploadfile/image/20170506/20170506152434_1168689292.jpg) no-repeat center; font-weight:bold; color:#fff;}
#nav .n{ background:none;}

/*搜索*/
#ss{ width:100%; height:60px; overflow:hidden; background:url(https://memberpic.114my.com.cn/dgptjs/uploadfile/image/20170506/20170506152524_550580101.jpg) repeat-x;}
#sss{ width:1002px; height:55px; margin:0 auto;}
#sou{font-family:Arial, Helvetica, sans-serif; width:1002px;}
.sou_nei{width:1002px; padding:15px 0 10px 0; float:left;}
.search_kong{width:207px; float:right; }
.search_2{float:left; width:175px;}
.search_tu{float:left; width:28px;}
.search_zi{float:left; width:695px; line-height:23px; font-family:Microsoft YaHei; }
.search_zi a{ font-family:Microsoft YaHei;}
.search_zi a:hover{font-family:Microsoft YaHei; }
/*案例*/
.case{ width:1002px; height:70px; background:url(https://memberpic.114my.com.cn/dgptjs/uploadfile/image/20170506/20170506152602_620946507.jpg) no-repeat;}
.case1{ line-height:38px; font-size:30px; font-weight:bold; text-align:center;}
.case1 span{ font-size:20px; color:#ea1a21; font-weight:bold;}


/*左边*/
.boxb{ width:220px; height:100px; background-color:#E91C23;}
.boxz{ font-size:24px; color:#ffffff; font-weight:bold; line-height:26px; padding-top:30px; text-align:center}
.boxz span{font-family:Arial, Helvetica, sans-serif; font-size:16px;}
.box_l{width:220px;}
.list{background:url(https://memberpic.114my.com.cn/dgptjs/uploadfile/image/20170506/20170506152629_134584754.jpg) repeat-y; padding-left:62px;}
/*右边*/
.box_r{width:762px;}
.pro{padding:0 0 0 0;}
.pro_con{overflow:hidden; width:762px; height:425px;}

/*简介*/
#com1{ width:100%; height:205px; background:url(https://memberpic.114my.com.cn/dgptjs/uploadfile/image/20170603/20170603190418_2048230764.jpg) no-repeat center;}
.com11{ padding:105px 0 0 683px; font-size:30px; font-weight:bold; color:#FFF;}
.com12{ padding:20px 0 0 658px; font-size:20px; color:#FFF;}
#com2{ width:100%; height:275px; background:url(https://memberpic.114my.com.cn/dgptjs/uploadfile/image/20170603/20170603190440_339530264.jpg) no-repeat center;}
.com2{ padding:15px 30px 0 600px; line-height:30px; color:#FFF;}
.com2 a{ color:#FFF;}
.com2 a:hover{color:#faf104;}

/*新闻*/
.newss{ width:548px; height:382px; background:#e6e8ed; overflow:hidden;}
.news{ width:457px; padding:30px 0 0 30px;}
.news1{ width:457px; height:30px; background:url(https://memberpic.114my.com.cn/dgptjs/uploadfile/image/20170506/20170506153107_1688220456.jpg) no-repeat;}
.news11{ line-height:30px; font-size:12px; font-family:Arial, Helvetica, sans-serif;}
.news11 span{ font-size:14px; color:#0a388d; font-weight:bold; font-family:Microsoft YaHei;}
.news12{ line-height:30px; font-family:Arial, Helvetica, sans-serif;}
.news2{ background:url(https://memberpic.114my.com.cn/dgptjs/uploadfile/image/20170506/20170506153132_1510428897.jpg) repeat-y; padding-left:14px; height:288px;}
.lianxi{ width:454px; height:382px; background:#dcdee2; overflow:hidden;}
.lianxi1{ width:424px; padding:17px 0 0 30px;}
.lianxi2{ width:380px; height:185px;}
.lianxi3{ padding-top:20px; line-height:26px;}
/*友情链接*/
#yq{ width:1002px; height:100px; background:url(https://memberpic.114my.com.cn/dgptjs/uploadfile/image/20170506/20170506153156_842026141.jpg) no-repeat;}
.yq{ width:836px; padding-left:166px; line-height:100px;}
/*版权*/
#ban{ width:100%; height:300px; background:#333; overflow:hidden; margin-top:30px;}
.dh1{ width:1002px; height:1px; background:#444;}
.dh{ height:40px; line-height:40px; color:#aaa; font-size:14px; text-align:center;}
.dh a{ color:#aaa; font-size:14px;}
.dh a:hover{ color:#ebd808; font-size:14px;}
.ban1{ width:228px; height:99px; padding:50px 20px 0 80px;}
.ban2{ padding-top:50px; line-height:25px; color:#aaa; text-align:center; width:1002px;}
.ban2 a{ color:#aaa;}
.ban2 a:hover{ color:#ebd808;}
/*内页*/
#bodycon{ margin-top:20px;}
.strong_title{ display:none;}
.mianbxContent{width: 100% !important; text-align: left !important; font-size: 16px !important; padding-bottom:15px;  padding-top:5px; border-bottom:1px solid #CCC; margin-bottom:10px !important;}
.mianbxContent a{font-size: 16px !important;}
.mianbxContent a:hover{font-size: 16px !important;}

.pro a {white-space: nowrap;width: 100%;display: block;overflow: hidden; text-overflow: ellipsis;}
.pro span {display: block;width: 230px;  margin: 0 0 15px 0; line-height: 35px !important;}
.pro br {display:none}



.ditu img {
  width: 100%;
}